/* CSS Document */
.login-body{
  #background-image: url('../images/layout/bg-login.png');
  background-repeat:no-repeat;
  background-position:left top;
  background-color:#000;
  #opacity:0.8;
}
.profile-img
{
  width: 56px;
  height: 56px;
  margin: 0 auto 10px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.line-height-dane{
  line-height:35px;
}
.span-logo{width:100%;text-align:center;float:left;margin-bottom:20px;}
img.logo{width:200px;margin:0 auto;}